contentColumnType: text
fieldGroup: 04a0563b-f7a1-44d6-8e43-96ebcbdfc8b5 # Mega Menu
handle: menuLink
instructions: ''
name: 'Menu Link'
searchable: false
settings:
  allowCustomText: ''
  allowTarget: '1'
  allowedLinkNames:
    2: category
    3: entry
    4: site
    6: email
    7: custom
    8: tel
    9: url
  autoNoReferrer: ''
  defaultLinkName: entry
  defaultText: ''
  enableAriaLabel: ''
  enableTitle: ''
  typeSettings:
    __assoc__:
      -
        - asset
        -
          __assoc__:
            -
              - sources
              - '*'
            -
              - allowCustomQuery
              - ''
      -
        - category
        -
          __assoc__:
            -
              - sources
              - '*'
            -
              - allowCustomQuery
              - ''
      -
        - entry
        -
          __assoc__:
            -
              - sources
              - '*'
            -
              - allowCustomQuery
              - ''
      -
        - site
        -
          __assoc__:
            -
              - sites
              - '*'
      -
        - user
        -
          __assoc__:
            -
              - sources
              - '*'
            -
              - allowCustomQuery
              - ''
      -
        - email
        -
          __assoc__:
            -
              - disableValidation
              - ''
            -
              - allowAliases
              - ''
      -
        - custom
        -
          __assoc__:
            -
              - disableValidation
              - ''
            -
              - allowAliases
              - ''
      -
        - tel
        -
          __assoc__:
            -
              - disableValidation
              - ''
            -
              - allowAliases
              - ''
      -
        - url
        -
          __assoc__:
            -
              - disableValidation
              - ''
            -
              - allowAliases
              - ''
translationKeyFormat: null
translationMethod: none
type: typedlinkfield\fields\LinkField
